Subject: Re: Feedback
From: Phaedrus Arif <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Shakeel Ahmad Hajam <[email-masked]>, kaeiarablythedelfino <[email-masked]>, anush saxena <[email-masked]>, Bharat Sharma <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>
Date: Thu, 1 Aug 2019 22:23:27 +0530

@Anush Saxena <[email-masked]>  @Andrew (Alias):
EH-201907302207-088731
This customer on chat requested to update his street address and you were
supposed to update it in UC and escalate to Jessica. I don't see any notes
in UC. Did you escalate it to Jessica?? If you did, why did you not mention
it in UC notes??

Arif
Cheers to life :-)

On Thu, Aug 1, 2019 at 2:51 PM Deeksha Dadu <[email-masked]>
wrote:

> Hi Shakeel,
>
> We checked all the reports. There were no other ongoing chats or calls at
> that time.  In any case, I am very well aware of the flow on all the
> processes at night and provided that there are two agents at night, this
> explanation will not quite work. Even if there were multiple chats, such a
> mistake will not be acceptable.
>
> Suffice to say that it was carelessness and I appreciate your promise that
> this will not be repeated. I consider you a responsible agent and such
> slips don’t suit you.
>
> @ everyone: guys, it is not Arif’s job to keep checking your mistakes. I
> will not accept any such careless mistakes again so please be careful.
>
> Regards,
> Deeksha
>
> From: Shakeel Ahmad Hajam <[email-masked]>
> Date: Thursday, 1 August 2019 at 12:57 AM
> To: Deeksha Dadu <[email-masked]>
> Cc: Phaedrus Arif <[email-masked]>, kaeiarablythedelfino <
> [email-masked]>, anush saxena <[email-masked]>,
> Bharat Sharma <[email-masked]>, "Pritish Nandi (LSM)" <
> [email-masked]>
> Subject: Re: Feedback
>
> Hi Deeksha,
>
> Actually, I was handling multiple chats a time. And I don't know how I
> forgot to send return instruction to the customer. In the future, I am not
> going to repeat this silly mistake
>
> Thanks
> Ahmad
>
>
>
>
>
> ------------------------------
> *From: *"Deeksha Dadu" <[email-masked]>
> *To: *"Phaedrus Arif" <[email-masked]>
> *Cc: *"kaeiarablythedelfino" <[email-masked]>, "anush
> saxena" <[email-masked]>, "Bharat Sharma" <
> [email-masked]>, "Shakeel Ahmad Hajam" <
> [email-masked]>, "Pritish Nandi" <[email-masked]>
> *Sent: *Wednesday, July 31, 2019 9:17:36 PM
> *Subject: *Re: Feedback
>
> Shakeel I am hoping for a very good explanation for this
>
> Sent from my iPhone
>
> On 31 Jul 2019, at 21:10, Phaedrus Arif <[email-masked]> wrote:
>
> Hi Team
>
> @Shakeel Ahmad Hajam <[email-masked]>  EH-201907221826-388977
> You had a chat with this customer where you were supposed to email her the
> return instructions. I couldn't find any notes or email in Zendesk. Did you
> forget to send it, if so, why??? You also did not cancel her auto-ship
> since she will be returning the original order. What's going on here?? Why
> is such a silly n lame mistake repeated?? Please explain.
>
> @Andrew (Alias): EH-201907302207-088731 This customer on chat requested
> to update his street address and you were supposed to update it in UC and
> escalate to Jessica. I don't see any notes in UC. Did you escalate it to
> Jessica?? If you did, why did you not mention it in UC notes??
>
> Arif
> Cheers to life :-)
>
>
>